export const COLORS = {
  black: '#000',
  white: '#fff',
  loading: '#D36B00',
  mughalGreen: '#2C5E2E',
  tabActive: '#FF9933',
  main:'#2C5E2E',
  black303030:'#303030',
  black32302F: '#32302F',
  greyE9E9E9:'#E9E9E9',
  greyE5E5E5: '#E5E5E5',
  grey787878: '#787878',
  grey8F9BB3: '#8F9BB3',
  bg:'#F8F8F9',
  orangeF58220:'#F58220',
  blue54BADE:'#54BADE',
  green: '#32BE81',
  gray1: '#B9B9B9',
  green2: '#2C5E2E',
  green3: '#567E57',
  redCE3737: '#CE3737',
  grey949494: '#949494',
  black222B45: '#222B45'
};
